[Desktop Entry]
Type=Application
Name=Screensaver
Name[ar]=حافظة الشاشة
Name[bg]=Предпазител на екрана
Name[bn]=স্ক্রিন-সেভার
Name[br]=Damanter skramm
Name[bs]=Screensaver
Name[ca]=Estalvi de pantalla
Name[cs]=Šetřič obrazovky
Name[cy]=Arbedwr sgrin
Name[da]=Pauseskærm
Name[de]=Bildschirmschoner
Name[el]=Προστασία οθόνης
Name[en_GB]=Screensaver
Name[es]=Salvapantallas
Name[es_AR]=Protector de pantalla
Name[et]=Ekraanisäästja
Name[eu]=Pantaila-babeslea
Name[fa]=محافظ صفحهٔ نمایش
Name[fi]=Näytönsäästäjä
Name[fr]=Économiseur d'écran
Name[ga]=Spárálaí Scáileáin
Name[gl]=Protector de pantalla
Name[gu]=સ્ક્રીનસેવર
Name[he]=שומר מסך
Name[hi]=स्क्रीनसेवर
Name[hr]=Zaslonski čuvar
Name[hu]=Képernyővédő
Name[is]=Skjáhvíla
Name[it]=Salvaschermo
Name[ja]=スクリーンセーバー
Name[kk]=Экран қорғауышы
Name[ko]=화면 보호기
Name[lt]=Ekrano užsklanda
Name[lv]=Ekrānsaudzētājs
Name[mk]=Чувар на екранот
Name[mn]=Дэлгэц гамнагч
Name[ms]=Penyelamat skrin
Name[nb]=Skjermsparer
Name[nds]=Billschirmschoner
Name[nl]=Schermbeveiliging
Name[nn]=Skjermsparar
Name[pa]=ਸਕਰੀਨ-ਸੇਵਰ
Name[pl]=Wygaszacz ekranu
Name[pt]=Proteção de Ecrã
Name[pt_BR]=Proteção de tela
Name[ro]=Protector ecran
Name[ru]=Хранитель экрана
Name[si]=තිරආවරකය
Name[sk]=Šetrič obrazovky
Name[sl]=Ohranjevalnik zaslona
Name[sr]=Чувар екрана
Name[sv]=Skärmsläckare
Name[ta]=திரை சேமிப்பி
Name[tr]=Ekran koruyucu
Name[uk]=Зберігач екрану
Name[uz]=Ekran Saqlovchi
Name[vi]=Bộ bảo vệ màn hình
Name[zh_CN]=屏幕保护程序
Name[zh_TW]=螢幕保護程式
Comment=Launch screensaver and locker program
Comment[bg]=Стартиране на предпазителя на екрана и заключване
Comment[ca]=Llança l'estalvi de pantalla i el programa de bloqueig
Comment[cs]=Spustí šetřič obrazovky a program uzamknutí
Comment[da]=Start pauseskærm og skærmlåseprogram
Comment[de]=Bildschirmschoner und Bildschirmsperrprogramm starten
Comment[el]=Έναρξη της προφύλαξης οθόνης και του προγράμματος κλειδώματος υπολογιστή
Comment[en_GB]=Launch screensaver and locker program
Comment[es]=Lanzar el salvapantallas y el programa de bloqueo
Comment[et]=Ekraanisäästja ja lukustusprogrammi käivitamine
Comment[fr]=Lancer l'économiseur d'écran et le programme de verrouillage
Comment[hr]=Pokreni program zaslonskog čuvara i zaključavanja
Comment[hu]=Képernyővédő és zároló program indítása
Comment[is]=Ræsa skjáhvílu og læsingarforrit
Comment[it]=Lancia il programma per salvaschermo e per blocco schermo
Comment[ja]=スクリーンセーバーとロックするプロラグラムを起動
Comment[ko]=화면 보호기 및 잠금 프로그램 실행
Comment[lt]=Paleisti ekrano užsklandą ir užraktą
Comment[ms]=Lancar penyelamat skrin dan program pengunci
Comment[nb]=Start skjermsparer og låseprogram
Comment[nl]=Programma opstarten voor schermbeveiling en -vergrendeling
Comment[pl]=Uruchamia wygaszacz ekranu i program blokujący
Comment[pt]=Iniciar protetor de ecrã e aplicação de bloquear
Comment[pt_BR]=Executar protetor de tela e programa de bloqueio
Comment[ro]=Lansați programul de protecție și blocare a ecranului
Comment[ru]=Запустить хранитель экрана и программу блокировки
Comment[sk]=Spustí šetrič obrazovky a uzamykací program
Comment[sl]=Zaženi ohranjevalnik zaslona in program za zaklepanje
Comment[sr]=Покрените чувара екрана и програм за закључавање
Comment[sv]=Kör skärmsläckar och låsprogram
Comment[tr]=Ekran koruyucu ve kilitleyici programı başlat
Comment[uk]=Запустити зберігач екрану і проґраму блокування
Comment[vi]=Chạy bộ bảo vệ màn hình và các chương trình khóa
Comment[zh_CN]=运行屏幕保护及锁定程序
Comment[zh_TW]=啟動螢幕保護程式以及鎖定程式
Icon=preferences-desktop-screensaver
Exec=mate-screensaver
OnlyShowIn=MATE;
NoDisplay=true
X-MATE-Autostart-Phase=Application
X-MATE-Autostart-Notify=true
X-MATE-Bugzilla-Bugzilla=MATE
X-MATE-Bugzilla-Product=mate-screensaver
X-MATE-Bugzilla-Component=general
X-MATE-Bugzilla-Version=1.18.2
